#!/bin/sh
echo ""
echo "mkiso start"
ISOLX_DIR="/_config/backup/isolinux"
INST_DIR="/_config/backup"
if [ "$1" = "" ] ; then
   TARGET="/mnt/hda5/vdr.iso"
else
   TARGET=$1
fi   

rm -v $TARGET
mkisofs -o $TARGET -allow-leading-dots -graft-points -l -J -r -p ACTIVY -publisher ACTIVY -V ACTIVY \
        -b isolinux/isolinux.bin -c isolinux/boot.cat \
        -no-emul-boot -boot-load-size 4 -boot-info-table \
        /mnt/hda5/g2v_base*.tar.bz2 /mnt/hda5/g2v_add*.tar.bz2 /isolinux/=$ISOLX_DIR/ $INST_DIR/setup.sh \
	$INST_DIR/autorun $ISOLX_DIR/README $ISOLX_DIR/HISTORY /doc/=/usr/local/share/doc/vdr/
	
echo "mkiso end"
echo ""
